html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-family: sans-serif;
}

body {
  margin: 0;
}

article, aside, footer, nav, section {
  display: block;
}

audio, video {
  vertical-align: baseline;
  display: inline-block;
}

audio:not([controls]) {
  height: 0;
  display: none;
}

[hidden] {
  display: none;
}

a {
  background-color: #0000;
}

a:active, a:hover {
  outline: 0;
}

b, strong {
  font-weight: bold;
}

h1 {
  margin: .67em 0;
  font-size: 2em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

hr {
  box-sizing: content-box;
  height: 0;
}

button, input, select {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html input[type="button"], input[type="reset"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="search"] {
  -webkit-appearance: none;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

legend {
  border: 0;
  padding: 0;
}

@font-face {
  font-family: webflow-icons;
  src: url("data:application/x-font-ttf;charset=utf-8;base64,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") format("truetype");
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  color: #333;
  background-color: #fff;
  min-height: 100%;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

img {
  vertical-align: middle;
  max-width: 100%;
  display: inline-block;
}

.w-inline-block {
  max-width: 100%;
  display: inline-block;
}

.w-button {
  color: #fff;
  line-height: inherit;
  cursor: pointer;
  background-color: #3898ec;
  border: 0;
  border-radius: 0;
  padding: 9px 15px;
  text-decoration: none;
  display: inline-block;
}

input.w-button {
  -webkit-appearance: button;
}

h1, h3, h4 {
  margin-bottom: 10px;
  font-weight: bold;
}

h1 {
  margin-top: 20px;
  font-size: 38px;
  line-height: 44px;
}

h3 {
  margin-top: 20px;
  font-size: 24px;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  font-size: 18px;
  line-height: 24px;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
}

button, [type="button"], [type="reset"] {
  cursor: pointer;
  -webkit-appearance: button;
  border: 0;
}

.w-form {
  margin: 0 0 15px;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

.w-input {
  color: #333;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  width: 100%;
  height: 38px;
  margin-bottom: 10px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 1.42857;
  display: block;
}

.w-input::placeholder {
  color: #999;
}

.w-input:focus {
  border-color: #3898ec;
  outline: 0;
}

.w-input[disabled] {
  cursor: not-allowed;
}

.w-input[disabled]:not(.w-input-disabled) {
  background-color: #eee;
}

.w-nav {
  z-index: 1000;
  background: #ddd;
  position: relative;
}

.w-nav:before, .w-nav:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-nav:after {
  clear: both;
}

.w-nav-link {
  vertical-align: top;
  color: #222;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  text-decoration: none;
  display: inline-block;
  position: relative;
}

.w-nav-link.w--current {
  color: #0082f3;
}

.w-nav-menu {
  float: right;
  position: relative;
}

.w-nav-button {
  float: right;
  cursor: pointer;
  -webkit-tap-highlight-color: #0000;
  tap-highlight-color: #0000;
  -webkit-user-select: none;
  user-select: none;
  padding: 18px;
  font-size: 24px;
  display: none;
  position: relative;
}

.w-nav-button:focus {
  outline: 0;
}

@keyframes spin {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

@font-face {
  font-family: Redaction;
  src: url("https://cdn.prod.website-files.com/63f603e364b1330620a1263d/63f603e464b133284ea126e9_Redaction-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Redaction;
  src: url("https://cdn.prod.website-files.com/63f603e364b1330620a1263d/63f603e464b1334991a126eb_Redaction-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Redaction;
  src: url("https://cdn.prod.website-files.com/63f603e364b1330620a1263d/63f603e464b13309a4a126ea_Redaction-Italic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --dim-grey: #4d4d4d;
  --black: black;
  --dim-grey-2: #6b6b6b;
  --white: #fafafa;
  --light-grey: #ccc;
  --dark-slate-grey: #2f3330;
  --gainsboro: #e2e2e2;
  --alice-blue: #e3f0ff;
  --ghost-white: #f1f1f7;
}

body {
  color: #000;
  background-color: #fff;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 24px;
  line-height: 30px;
}

h4 {
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

p {
  color: var(--dim-grey);
  margin-bottom: 10px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  display: inline-block;
}

strong {
  font-weight: 700;
}

.container {
  z-index: 5;
  border: 1px #000;
  flex: 1;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  position: relative;
}

.container._2 {
  border-bottom: 1.5px solid var(--black);
  padding-bottom: 25px;
}

.container.ber {
  border: 1px #000;
}

.body-content {
  color: #000;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  font-size: 12px;
}

.section {
  text-transform: capitalize;
  padding: 40px 2% 0;
  text-decoration: none;
  position: relative;
}

.section.footer {
  padding-top: 60px;
  padding-bottom: 30px;
}

.section._3 {
  padding-top: 0;
  padding-bottom: 0;
}

.button {
  color: #fff;
  background-color: #000;
  border-radius: 5px;
  align-items: center;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
}

.button:hover {
  background-color: var(--dim-grey);
}

.margin-25px {
  flex-direction: column;
  margin-top: 25px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.margin-50px {
  margin-top: 50px;
}

.required {
  color: #ffffffb3;
  font-size: 14px;
  font-weight: 500;
}

.navigation {
  z-index: 9997;
  grid-column-gap: 107px;
  grid-row-gap: 16px;
  border-style: solid;
  border-width: 1.5px 0;
  border-color: var(--black) black black;
  background-color: #fff;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 2fr .75fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: sticky;
  top: 0;
}

.second-part {
  flex-direction: row;
  order: 1;
  justify-content: flex-end;
  align-items: center;
  display: none;
}

.dark-link {
  color: var(--black);
  cursor: none;
  font-weight: 400;
  text-decoration: underline;
  display: inline-block;
}

.body {
  background-color: #fff;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.first-part {
  align-items: center;
  display: flex;
}

.search-icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.search-wrapper {
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  display: flex;
  position: relative;
}

.search-input {
  width: 112px;
  color: var(--black);
  background-image: url("https://cdn.prod.website-files.com/63f603e364b1330620a1263d/63f603e464b13345eba12715_search_black_24dp.svg");
  background-position: 5px;
  background-repeat: no-repeat;
  background-size: 22px;
  border: 1px #000;
  border-radius: 100px;
  margin-bottom: 0;
  padding-left: 34px;
  font-size: 13px;
  font-weight: 600;
}

.search-input::placeholder {
  color: var(--black);
  font-size: 13px;
  font-weight: 600;
}

.nav-menu {
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-link {
  color: #000;
  padding: 25px 7px;
  font-size: 13px;
  font-weight: 700;
  line-height: 16px;
  transition: opacity .2s;
}

.nav-link:hover {
  opacity: .6;
}

.nav-link.w--current {
  opacity: .6;
  color: var(--black);
  font-weight: 700;
}

.nav-link._2 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: 700;
  display: inline-block;
}

.nav-link._3 {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0;
  font-style: normal;
  font-weight: 700;
  display: inline-block;
}

.navbar {
  background-color: #0000;
}

.collection-list {
  display: flex;
}

.collection-list._2 {
  flex-direction: column;
  align-items: flex-start;
}

.navigation-top-part {
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.navigation-bottom {
  z-index: 100;
  text-align: center;
  background-color: #fff;
  position: sticky;
  top: 0;
}

.grid-4-columns {
  grid-column-gap: 30px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-4-columns._2 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.logo-link {
  padding-left: 7px;
}

.blog-featured-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 100%;
  display: flex;
}

.blog-featured-wrapper._2 {
  flex-direction: column;
  align-items: flex-start;
}

.blog-title-small {
  color: var(--black);
  text-transform: none;
  margin-top: 0;
  margin-bottom: 5px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.2;
}

.blog-title-small._2 {
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 30px;
  font-weight: 700;
}

.blog-title-small._3 {
  margin-bottom: 10px;
}

.data-created {
  color: var(--dim-grey-2);
  text-transform: none;
  margin-bottom: 5px;
  margin-left: 0;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.2;
}

.data-created._2 {
  flex: 0 auto;
  margin-left: 10px;
  display: block;
  position: static;
}

.data-created.neue {
  text-transform: uppercase;
  padding-left: 0;
}

.grid-3-columns {
  grid-column-gap: 50px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2.6fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.news-title {
  letter-spacing: 5px;
  text-transform: uppercase;
  align-self: flex-start;
  margin-top: 0;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 16px;
}

.latest-news-grid {
  grid-column-gap: 16px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.data-flex {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.adv-wrapper {
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.adv-wrapper._2 {
  background-image: url("https://cdn.prod.website-files.com/63f603e364b1330620a1263d/63f603e464b1334276a1271a_ad.svg");
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  min-height: 220px;
}

.sticky-category {
  position: sticky;
  top: 100px;
}

.footer-grid {
  grid-column-gap: 30px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1.5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.copyright-flex {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.copyright {
  color: var(--dim-grey-2);
  text-transform: none;
  margin-bottom: 0;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.form {
  position: relative;
}

.margin-10px {
  margin-top: 0;
}

.image {
  width: auto;
  height: auto;
  min-height: 0;
  display: block;
}

.div-block-3 {
  display: block;
}

.button-3 {
  background-color: var(--white);
  color: var(--black);
  text-transform: none;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-clip: border-box;
  border: 1px solid #cbbba5;
  border-radius: 5px;
}

.button-3:hover {
  color: var(--black);
  background-color: #cbbba5;
  font-weight: 700;
}

.button-3:focus {
  background-color: var(--white);
}

.text-block-3 {
  color: var(--black);
  text-indent: 1px;
  text-transform: none;
  column-count: auto;
  overflow-wrap: normal;
  margin-top: 5px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.3;
}

.v85 {
  background-color: var(--gainsboro);
  border: 1px solid #000;
  padding-top: 2px;
  padding-bottom: 2px;
}

.news-title--verlinkt {
  color: var(--black);
  letter-spacing: 5px;
  margin-top: 0;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 16px;
  display: inline;
}

@media screen and (max-width: 991px) {

  .navigation {
    grid-template-columns: 1fr 1.5fr;
    padding: 10px 3% 10px 2%;
  }

  .search-input {
    width: 120px;
  }

  .nav-menu {
    background-color: #fff;
    padding: 10px;
    display: block;
  }

  .nav-link {
    flex: 1;
    margin-left: 0;
    margin-right: 0;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .nav-link._2 {
    display: block;
  }

  .navbar {
    width: 100%;
    display: flex;
  }

  .collection-list {
    flex-direction: column;
    align-items: flex-start;
  }

  .hamburger {
    width: 20px;
  }

  .menu-button {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 0;
  }

  .navigation-top-part {
    padding: 15px 2%;
  }

  .grid-4-columns {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr 1fr;
  }

  .grid-4-columns._2 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .logo-link {
    padding-left: 0;
  }

  .grid-3-columns {
    grid-column-gap: 40px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr 2fr;
  }

  .adv-wrapper._2 {
    width: 40%;
    min-height: 270px;
  }

  .sticky-category {
    position: relative;
    top: 0;
  }

  .footer-grid {
    grid-row-gap: 30px;
    grid-template-columns: 1fr 1fr 1.5fr;
  }

  .copyright-flex {
    justify-content: flex-start;
  }
}

@media screen and (max-width: 767px) {

  .body-content {
    padding-top: 0;
    padding-left: 0;
  }

  .navigation {
    grid-template-columns: 1fr 2fr;
    padding-right: 4%;
  }

  .grid-4-columns._2 {
    grid-template-columns: 1fr;
  }

  .blog-title-small {
    font-size: 18px;
  }

  .blog-title-small._2 {
    font-size: 20px;
  }

  .grid-3-columns {
    grid-row-gap: 50px;
    grid-template-columns: 1fr;
  }

  .adv-wrapper._2 {
    width: 47%;
    min-height: 240px;
  }

  .copyright-flex {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {

  .body-content {
    padding-top: 0;
    padding-left: 0;
  }

  .section {
    padding-left: 3%;
    padding-right: 3%;
  }

  .section.footer {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .margin-50px {
    margin-top: 30px;
  }

  .navigation {
    padding: 10px 5% 10px 3%;
  }

  .search-input {
    width: 110px;
  }

  .nav-menu {
    width: 260px;
  }

  .nav-link {
    width: 100%;
    font-size: 15px;
  }

  .collection-list {
    align-items: flex-start;
  }

  .grid-4-columns {
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .blog-title-small, .blog-title-small._2 {
    font-size: 17px;
  }

  .news-title {
    margin-bottom: 0;
  }

  .adv-wrapper._2 {
    width: 100%;
    min-height: 300px;
  }

  .footer-grid {
    grid-template-columns: 1fr;
  }

  .copyright-flex {
    flex-direction: column;
    align-items: flex-start;
  }

  .copyright {
    margin-bottom: 5px;
  }

  .form {
    max-width: 100%;
  }
}
